@charset "utf-8";

#in_05{padding:75px 0 54px;background:url('./img/inc05_bg.png') no-repeat 0 100% #f3f3f3;font-family:'pretendard'}
#in_05 .inner{display:flex;justify-content:space-between;width:100%;max-width:1300px;margin:0 auto;padding:50px 50px 50px 100px;border-radius:30px;background:#fff;box-shadow:0 0 10px rgba(0,0,0,0.05);}
    
/* 좌측 텍스트 영역 */
#in_05 .l_area{width:50%;}
#in_05 .l_area .mid_txt{margin:12px 0 24px;font-size:44px;font-weight:700;line-height:65px;color:#222}
#in_05 .l_area .s_txt{margin-bottom:68px;font-size:18px;color:#666;transform:skew(-0.1deg)}
#in_05 .l_area .s_txt span{padding:2px 6px;color:#fff;font-weight:700;line-height:1.7;background:#d60022}
#in_05 .l_area .b_txt{font-size:16px;color:#d60022;font-weight:600}
#in_05 .l_area .b_txt b{display:block;line-height:1.4;font-size:40px;font-weight:700;color:#333;font-family:'Poppins'}
#in_05 .l_area .b_txt i{margin-right:6px}
    
/* 우측 상담폼 */
#in_05 .r_area{width:50%;color:#222}
#in_05 .r_area .form_tit{margin-bottom:30px;font-size:18px;transform:skew(-0.1deg);}
#in_05 .r_area form ul li+li{margin-top:15px}
#in_05 .r_area form ul.input_01 #time{width:100%;padding:17px 16px;border:none;font-size:16px;background:#f2f2f2;font-family:'pretendard'}
#in_05 .r_area form ul.input_01 .dt_wrap{display:flex;gap:10px;margin-top:15px}
#in_05 .r_area form ul.input_01 .dt_wrap li{width:50%;;margin-top:0;border:1px solid #e1e1e1}
#in_05 .r_area form ul li input{width:100%;height:56px;padding:0 20px;border:none;font-size:17px;color:#222;font-family:'pretendard';background:#f2f2f2}
#in_05 .r_area form ul li textarea{width:100%;max-width:100%;height:165px;padding:16px 20px 0;border:none;border-bottom:1px solid #e1e1e1;font-size:17px;color:#222;background:none;}
#in_05 .r_area form ul li input::placeholder, #in_05 .r_area form ul li textarea::placeholder{color:#222}
#in_05 .r_area .prv_area{display:flex;align-items:center;justify-content:flex-end;gap:5px;margin:24px 0 20px;color:rgba(0,0,0,.4);}
#in_05 .r_area .prv_area a{text-decoration:underline;color:rgba(0,0,0,.7)}
#in_05 .r_area .prv_area .ck_box{width:15px;height:15px;margin-left:6px;border:none;border-radius:3px;background:rgba(0,0,0,.4);cursor:pointer;-webkit-appearance:none;-ms-appearance:none}
#in_05 .r_area .prv_area .ck_box:after{display:none;content:url(./img/check.png);text-align:center;line-height:14px}
#in_05 .r_area .prv_area .ck_box:checked{border-color:#111;background:#111}
#in_05 .r_area .prv_area .ck_box:checked:after{display:block}
#in_05 .r_area #btn_submit{width:100%;height:70px;border:none;border-radius:70px;font-size:17px;color:#fff;background:#8b0016;transform:skew(-0.1deg);transition:all .2s;font-weight:600;font-family:'pretendard'}

/* 모바일 호버 X */
@media (hover:hover) {
#in_05 .l_area a:hover{background-color:var(--primary)}
#in_05 .l_area a:hover svg{color:#222;transform:rotate(-45deg)}
#in_05 .r_area #btn_submit:hover{background:#222}
}
